Results 1 to 2 of 2

Thread: slapt-get cant find build essentials?

  1. #1
    Junior Member
    Join Date
    Apr 2006
    Posts
    33

    Default slapt-get cant find build essentials?

    I searched and found that bt3 doesnt have slapt-get, like bt2 does.

    so I installed slapt-get. got that error all worked out and what not, and I need to install the build-essentials but slapt-get tells me there is none like that...


    I need it to install my intel 3945abg patched driver for injection..
    please help?

  2. #2
    Member wick86's Avatar
    Join Date
    Mar 2010
    Posts
    113

    Default

    Quote Originally Posted by hattrick View Post
    I searched and found that bt3 doesnt have slapt-get, like bt2 does.

    so I installed slapt-get. got that error all worked out and what not, and I need to install the build-essentials but slapt-get tells me there is none like that...


    I need it to install my intel 3945abg patched driver for injection..
    please help?
    Slapt-get can be installed through fast-track you also my need to edit your slapt-getrc file with the correct repos check out this thread

    http://forums.remote-exploit.org/sho...ight=slapt-get

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •